
Foreman - Feature #6732

[RFE] RAW Disk Mapping in VMware

07/22/2014 02:45 PM - Dustin Morgan

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Ability to use or even assign RAW Disk Maps when creating a VM which would be inherited from the computer profile's host cluster's

storage device list.

Related issues:

Related to Foreman - Bug #3688: Can't edit VMware host after adding raw disk Resolved 11/19/2013

History

#1 - 07/22/2014 03:42 PM - Anonymous

- Category set to Compute resources - VMware

#2 - 09/26/2014 07:05 AM - Dominic Cleal

- Related to Bug #3688: Can't edit VMware host after adding raw disk added
